## hitori 0.3.1

=== debian/changelog ===
hitori (0.3.1-1) unstable; urgency=low

  * New upstream version.
  * License change: the documentation license is now
    Creative Commons Attribution-ShareAlike 3.0 unported. 
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bumped Standards-Version to 3.9.2. No changes needed.

 -- Peter De Wachter <pdewacht@gmail.com>  Sat, 18 Jun 2011 23:06:44 +0200

hitori (0.2.3-1) unstable; urgency=low

  * New upstream version.
    - Fixed bug in solution verification. (Closes: #552510)
  * Added missing build-dependency on docbook-xml.
  * Removed obsolete dh_scrollkeeper call.
  * Bumped Standards-Version to 3.8.3. No changes needed. 

 -- Peter De Wachter <pdewacht@gmail.com>  Sat, 07 Nov 2009 22:15:11 +0100

hitori (0.2.2-1) unstable; urgency=low

  * New upstream version.
  * New upstrean website: updated watch file, etc.
  * Removed obsolete dh_desktop call.
  * Bumped Standards-Version to 3.8.1. No changes needed.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 26 Apr 2009 20:56:50 +0200

hitori (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #490222)

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 09 Mar 2009 23:29:38 +0100
