=== debian/control ===
Source: hitori
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Peter De Wachter <pdewacht@gmail.com>
Build-Depends: debhelper (>= 7), libgtk-3-dev, intltool, gnome-doc-utils
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Hitori
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hitori/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-games/packages/trunk/hitori/

Package: hitori
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: yelp, gvfs
Description: logic puzzle game similar to sudoku
 Hitori puzzles give you a grid filled with numbers. The goal is to
 remove numbers such that no row or column contains duplicates.
 .
 This implementation has undo/redo support, can give hints, and
 generates puzzles up to 10x10 cells large.
