=== debian/watch ===
version=3

http://ftp.gnome.org/pub/GNOME/sources/hitori/([0-9.]+)/hitori-([0-9.]+).tar.gz
