## hitori 0.3.2

=== debian/changelog ===
hitori (0.3.2-1) unstable; urgency=low

  * New upstream version.
  * Fixed watch file.
  * Bumped Standards-Version to 3.9.3. No changes needed.

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 14 May 2012 21:27:50 +0200
