=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Peter De Wachter <pdewacht@gmail.com>
 Build-Depends: debhelper (>= 7), libgtk-3-dev, intltool, gnome-doc-utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/Hitori
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hitori/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-games/packages/trunk/hitori/
