## hitori 0.4.0

=== debian/changelog ===
hitori (0.4.0-1) unstable; urgency=low

  * New upstream version.
  * Switch to minimalist debian/rules with debhelper 9.
    - Use dh_autotools-dev to update and restore config.*.
  * Use canonical Vcs-URI.
  * Bumped Standards-Version to 3.9.4. No changes needed.

 -- Peter De Wachter <pdewacht@gmail.com>  Sun, 30 Jun 2013 22:20:18 +0200
