=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Peter De Wachter <pdewacht@gmail.com>
-Build-Depends: debhelper (>= 7), libgtk-3-dev, intltool, gnome-doc-utils
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), autotools-dev, libgtk-3-dev, intltool, yelp-tools
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/Hitori
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/hitori/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-games/packages/trunk/hitori/
+Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
 
 Package: hitori
 Architecture: any
