## hitori 0.4.2

=== debian/changelog ===
hitori (0.4.2-1) unstable; urgency=low

  * Team upload.

  [ Peter De Wachter ]
  * New upstream version.
  * Homepage moved to https://wiki.gnome.org/Apps/Hitori
    - updated references in packaging and upstream source.

  [ Vincent Cheng ]
  * New upstream release (0.4.2).
  * Removed debian/patches/, applied upstream.
  * Update Standards version to 3.9.5.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 28 Feb 2014 03:13:20 -0800
