=== debian/control ===
Source: hitori
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 intltool,
 libgtk-3-dev,
 yelp-tools
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Hitori
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/

Package: hitori
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs, yelp
Description: logic puzzle game similar to sudoku
 Hitori puzzles give you a grid filled with numbers. The goal is to
 remove numbers such that no row or column contains duplicates.
 .
 This implementation has undo/redo support, can give hints, and
 generates puzzles up to 10x10 cells large.
