## hitori 3.14.0.1

=== debian/changelog ===
hitori (3.14.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control:
    - Bump gtk3 build-dep to >= 3.13.2

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 26 Sep 2014 11:59:33 +1000
