=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  autotools-dev,
  debhelper (>= 9),
  intltool,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.13.2),
  yelp-tools
 Standards-Version: 3.9.5
 Homepage: https://wiki.gnome.org/Apps/Hitori
