## hitori 3.16.1

=== debian/changelog ===
hitori (3.16.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump gtk build-dep to 3.15
  * Bump standards-version to 3.9.6 (no changes)

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 22 Jun 2015 06:30:44 +1000
