=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  autotools-dev,
  debhelper (>= 9),
  intltool,
- libgtk-3-dev (>= 3.13.2),
+ libgtk-3-dev (>= 3.15.0),
  yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
