## hitori 3.19.1

=== debian/changelog ===
hitori (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.19.1.
  * Vcs-Browser: Use https.
  * Remove lintian override.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Dec 2015 01:05:20 +0100
