=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
 
 Package: hitori
 Architecture: any
