=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir='$${prefix}/games' \
		--disable-silent-rules

override_dh_installchangelogs:
# Take care to install the old changelogs as well...
	dh_installchangelogs ChangeLog
	install ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.pre-0-2-2
	install help/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.help.pre-0-2-2
	install po/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.po.pre-0-2-2
