## hitori 3.20.0

=== debian/changelog ===
hitori (3.20.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.20.0.
  * Do not install empty ChangeLog file.
  * Declare compliance with Debian Policy 3.9.7.
  * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.
  * Update debian/copyright to copyright format 1.0.
  * debian/watch: Use version=4.

 -- Markus Koschany <apo@debian.org>  Fri, 25 Mar 2016 18:43:38 +0100
