=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  intltool,
  libgtk-3-dev (>= 3.15.0),
  yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
