=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir='$${prefix}/games' \
		--disable-silent-rules

override_dh_installchangelogs:
	dh_installchangelogs
	# Take care to install the old changelogs.
	install ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog
	install help/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.help.pre-0-2-2
	install po/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.po.pre-0-2-2
