## hitori 3.22.0

=== debian/changelog ===
hitori (3.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.0.
  * Switch to compat level 10.
    Remove autotools-dev build-dependency.
  * Declare compliance with Debian Policy 3.9.8.

 -- Markus Koschany <apo@debian.org>  Thu, 22 Sep 2016 19:07:39 +0200
