=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Peter De Wachter <pdewacht@gmail.com>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 10),
  intltool,
  libgtk-3-dev (>= 3.15.0),
  yelp-tools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
