## hitori 3.22.2

=== debian/changelog ===
hitori (3.22.2-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop obsolete .xpm and menu (Closes: #856981)
  * debian/control:
    - Build-depend on desktop-file-utils
    - Drop Build-Depends on intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Mar 2017 16:00:28 -0500
