## hitori 3.22.3

=== debian/changelog ===
hitori (3.22.3-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 30 Apr 2017 18:38:55 -0400
