=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: hitori
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Peter De Wachter <pdewacht@gmail.com>
 Build-Depends:
  debhelper (>= 10),
- intltool,
+ desktop-file-utils,
  libgtk-3-dev (>= 3.15.0),
  yelp-tools
 Standards-Version: 3.9.8
