## hitori 3.22.4

=== debian/changelog ===
hitori (3.22.4-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 16:25:04 -0400

hitori (3.22.3-1ubuntu1) artful; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Build-depend on desktop-file-utils.
    - Drop Build-Depends on intltool.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 Aug 2017 11:36:36 -0500

hitori (3.22.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.3.
  * Add get-orig-source target.
  * Drop deprecated menu file and don't install the xpm icon anymore.
    (Closes: #856891)
  * Declare compliance with Debian Policy 4.0.0.
  * Convert SVN repo to Git.
  * Use https for Format field.

 -- Markus Koschany <apo@debian.org>  Fri, 23 Jun 2017 22:55:15 +0200
