=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  desktop-file-utils,
  libgtk-3-dev (>= 3.15.0),
  yelp-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://wiki.gnome.org/Apps/Hitori
-Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/hitori/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/hitori/
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/hitori.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-games/hitori.git
 
 Package: hitori
 Architecture: any
