=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,6 @@
 	install ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog
 	install help/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.help.pre-0-2-2
 	install po/ChangeLog.pre-0-2-2 debian/hitori/usr/share/doc/hitori/changelog.po.pre-0-2-2
+
+get-orig-source:
+	uscan --download-current-version --force-download
