## hitori 3.31.0

=== debian/changelog ===
hitori (3.31.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.31.0.
  * Remove get-orig-source target.
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Switch to compat level 12.
  * Build-depend on meson.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Feb 2019 01:21:19 +0100

hitori (3.22.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.22.4.
  * No longer build-depend on intltool. Build-depend on desktop-file-utils
    instead. (Closes: #865773)
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Oct 2017 00:48:50 +0200
