=== debian/control ===
Source: hitori
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper (>= 12),
 desktop-file-utils,
 libgtk-3-dev (>= 3.15.0),
 meson,
 yelp-tools
Standards-Version: 4.3.0
Homepage: https://wiki.gnome.org/Apps/Hitori
Vcs-Git: https://salsa.debian.org/games-team/hitori.git
Vcs-Browser: https://salsa.debian.org/games-team/hitori

Package: hitori
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs, yelp
Description: logic puzzle game similar to sudoku
 Hitori puzzles give you a grid filled with numbers. The goal is to
 remove numbers such that no row or column contains duplicates.
 .
 This implementation has undo/redo support, can give hints, and
 generates puzzles up to 10x10 cells large.
