## hitori 3.31.92

=== debian/changelog ===
hitori (3.31.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Team upload.
  * Use relative directory for bindir override
  * Install README.md.

  [ Markus Koschany ]
  * New upstream version 3.31.92.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.

 -- Markus Koschany <apo@debian.org>  Thu, 08 Aug 2019 23:52:01 +0200
