## hitori 3.34.0

=== debian/changelog ===
hitori (3.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.34.0.

 -- Markus Koschany <apo@debian.org>  Tue, 03 Sep 2019 00:22:29 +0200
