## hitori 3.36.0

=== debian/changelog ===
hitori (3.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.36.0.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 13.

 -- Markus Koschany <apo@debian.org>  Fri, 29 May 2020 01:22:04 +0200
