## hitori 3.38.0

=== debian/changelog ===
hitori (3.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.38.0.

 -- Markus Koschany <apo@debian.org>  Sun, 27 Sep 2020 03:39:50 +0200
