=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Peter De Wachter <pdewacht@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  desktop-file-utils,
  libgtk-3-dev (>= 3.15.0),
  meson,
  yelp-tools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Git: https://salsa.debian.org/games-team/hitori.git
 Vcs-Browser: https://salsa.debian.org/games-team/hitori
