## hitori 3.38.2

=== debian/changelog ===
hitori (3.38.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.38.2.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Sun, 05 Sep 2021 19:06:21 +0200
