## hitori 3.38.3

=== debian/changelog ===
hitori (3.38.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.38.3.

 -- Markus Koschany <apo@debian.org>  Fri, 24 Sep 2021 22:46:52 +0200
