=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libgtk-3-dev (>= 3.15.0),
  meson,
  yelp-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://wiki.gnome.org/Apps/Hitori
 Vcs-Git: https://salsa.debian.org/games-team/hitori.git
 Vcs-Browser: https://salsa.debian.org/games-team/hitori
