=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--bindir=/usr/games
-
+		--bindir=games
