## hitori 3.38.4

=== debian/changelog ===
hitori (3.38.4-2) unstable; urgency=medium

  * Switch Maintainer to Debian GNOME with permission of Debian Games team

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Jul 2022 16:41:40 -0400

hitori (3.38.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.38.4.
    - The package can be built from source again. (Closes: #1005508)
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Fri, 01 Jul 2022 22:14:59 +0200
