=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: hitori
 Section: games
 Priority: optional
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Peter De Wachter <pdewacht@gmail.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-gnome,
  desktop-file-utils,
+ itstool,
  libgtk-3-dev (>= 3.15.0),
  meson,
- yelp-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Hitori
-Vcs-Git: https://salsa.debian.org/games-team/hitori.git
-Vcs-Browser: https://salsa.debian.org/games-team/hitori
+Vcs-Browser: https://salsa.debian.org/gnome-team/hitori
+Vcs-Git: https://salsa.debian.org/gnome-team/hitori.git
 
 Package: hitori
 Architecture: any
