## hitori 44.0

=== debian/changelog ===
hitori (44.0-4) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Jan 2026 10:56:03 -0500

hitori (44.0-3) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 17:28:37 -0500

hitori (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:27:40 -0400

hitori (44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/upstream/metadata: Add upstream metadata

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 10:05:01 -0400
