=== debian/control ===
Source: hitori
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               desktop-file-utils,
               itstool,
               libgtk-3-dev (>= 3.15.0),
               meson
Standards-Version: 4.7.3
Homepage: https://wiki.gnome.org/Apps/Hitori
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/hitori
Vcs-Git: https://salsa.debian.org/gnome-team/extras/hitori.git

Package: hitori
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: gvfs, yelp
Description: logic puzzle game similar to sudoku
 Hitori puzzles give you a grid filled with numbers. The goal is to
 remove numbers such that no row or column contains duplicates.
 .
 This implementation has undo/redo support, can give hints, and
 generates puzzles up to 10x10 cells large.
